### Property

# Gtk Settings:gtk-recent-files-enabled

#### Declaration

    property gtk-recent-files-enabled: gboolean [ read, write ]

#### Description [src]

Whether GTK should keep track of items inside the recently used resources list.

If set to `FALSE`, the list will always be empty.

Type: | `gboolean`

Default value | TRUE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no